Sector Name: Trust & Company Managers - Bug #2078

Company manager-->General managers-->Schedule 1-->Qus.13-->Yselect NO-->Even after "NO"

upload document option is appearing.
04/15/2022 02:44 PM - arti saraswat

Status: Closed Start date: 04/15/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Company manager-->General managers-->Schedule 1-->Qus.13-->YES-->upload doc-->save-->edit-->select NO-->Even after "NO"

upload document option is appearing.

clipboard-202204151443-tiudj.png

History

#1 - 04/15/2022 02:50 PM - arti saraswat

- Subject changed from Company manager-->General managers-->Schedule 1-->Qus. 13-->YES-->upload doc-->save-->edit-->select NO-->Even after
"NQO" upload document option is appearing. to Company manager-->General managers-->Schedule 1-->Qus. 13-->Yselect NO-->Even after "NO"

upload document option is appearing.

#2 - 04/15/2022 06:18 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 04/15/2022 06:53 PM - arti saraswat
- File clipboard-202204151853-srdha.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#4 - 04/15/2022 08:04 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 04/18/2022 10:29 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
